<?php

namespace App\Modals;
use Illuminate\Database\Eloquent\Model;
// use Illuminate\Database\Eloquent\SoftDeletes;

class Consideration extends Model
{

  public function course(){
        return $this->belongsTo(Course::class, 'course_id','id');
    }

}
